iframe{
	border: none;
}
.anchor_support{
	margin-top: -10px;
	padding-top: 10px;
}
/*********************************************************************************************/
/******************************************** Banner *****************************************/
/*********************************************************************************************/
#Banner{
	background: #4d5055 url(../img/support/Support_2.jpg) no-repeat center;
	color: white;
	height: 400px;
	margin-bottom: 100px;
	width: 100%;
}

.banner_heading, .banner_text{
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

.banner_heading{
	padding-top: 50px;
	padding-bottom:	30px;
}

.banner_text{
	max-width: 760px;
	margin: 0 auto;
}

@media (max-width: 1920px){
	#Banner{
		background-size: 130%;
	}
}

@media (max-width: 1600px){
	#Banner{
		height: 350px;
	}
}

@media (max-width: 1300px){
	#Banner{
		height: 300px;
	}
	
	.banner_text{
		max-width: 50%;
	}
}

@media (max-width: 1100px){
	#Banner{
		background-size: 151%;
		height: 280px;
	}
	
	.banner_text{
		max-width: 60%;
	}
}

@media (max-width: 850px){
	#Banner{
		height: 250px;
	}
}

@media (max-width: 550px){
	#Banner{
		background-size: 175%;
		height: 190px;
	}
	
	.banner_heading{
		padding-top: 30px;
		padding-bottom:	15px;
	}

	.banner_text{
		max-width: 75%;
	}
}

@media (max-width: 400px){
	.banner_text{
		max-width: 80%;
	}
}

/*********************************************************************************************/
/******************************************** Support block **********************************/
/*********************************************************************************************/
.support_block, .support_block_online_help{
	margin-bottom: 4%;
}

.support_block{
	padding: 50px 70px 30px 70px;
}

.support_block_heading, .support_block_heading_online_help{
	padding-bottom: 2.4%;
}

.support_block_btn, .support_block_absolute_btn{
	text-align: center;
    margin-top: 7%;
}

.support_block_absolute_btn{
	bottom: 30px;
	position: absolute;
    width: 100%;	
}

@media (max-width: 1000px){
	.support_block{
		padding: 35px 50px 20px 50px;
	}
	
	.support_block_absolute_btn{
		bottom: 20px;
	}	
}

@media (max-width: 850px){
	.support_block{
		padding: 25px 30px 15px 30px;
	}
	
	.support_block_absolute_btn{
		bottom: 15px;
	}	
}

@media (max-width: 600px){
	.support_block, .support_block_online_help{
		margin-bottom: 25px;
	}
	
	.support_block{
		padding: 15px 20px 10px 20px;
	}
	
	.support_block_absolute_btn{
		bottom: 10px;
	}	
}

@media (max-width: 400px){
	.support_block{
		padding: 10px 10px 10px 10px;
	}	
}
/*********************************************************************************************/
/******************************************** FAQ ********************************************/
/*********************************************************************************************/
.support_block_faq{
	background: url(../img/support/FAQ.jpg)  0% 0% no-repeat;
	height: 320px;
}

.support_block_faq_text{
	margin-left: -10px;
}

@media (max-width: 1280px){
	.support_block_faq{
		background-position: 90% 0%; 
	}
}

@media (max-width: 700px){
	.support_block_faq{
		background-position: 60% 0%; 
	}
}

@media (max-width: 400px){
	.support_block_faq{
		background-position: 55% 0%; 
	}
}
/*********************************************************************************************/
/******************************************** Online help ************************************/
/*********************************************************************************************/
.support_block_online_help{
	min-height: 300px;
	position: relative;
}

.support_block_heading_online_help{
	position: absolute;
	left: 70px;
	top: 50px;
}

.support_online_help_text, .support_online_help_img{
	box-sizing: border-box;
	display: inline-block;
	width: 50%;
}

.support_online_help_img{
	text-align: right;
}

.support_online_help_text{
	padding: 120px 0px 30px 70px;
	vertical-align: top;
}

.support_online_help_img img{
	max-width: 100%;
}

@media (max-width: 1200px){
	.support_online_help_text{
		padding-top: 120px;
	}
}

@media (max-width: 1000px){
	.support_block_heading_online_help{
		left: 50px;
		top: 35px;
	}

	.support_online_help_text{
		padding: 100px 0px 20px 50px;
	}
}

@media (max-width: 850px){
	.support_block_heading_online_help{
		left: 30px;
		top: 25px;
	}
	
	.support_online_help_text{
		padding: 100px 0px 15px 30px;
	}
}

@media (max-width: 750px){
	.support_block_online_help{
		min-height: 280px;
	}	
	
	.support_online_help_text{
		width: 60%
	}
	
	.support_online_help_img{
		width: 40%;
	}	
}

@media (max-width: 600px){
	.support_block_online_help{
		min-height: 240px;
	}
	
	.support_block_heading_online_help{
		left: 20px;
		top: 15px;
	}
	
	.support_online_help_text{
		padding: 100px 10px 10px 20px;
		position: relative;
		width: 100%;
		z-index: 4;
	}
	
	.support_online_help_img{
		position: absolute;
		right: 0;
		top: 0;
		width: 35%;
		z-index: 2;
	}	
}

@media (max-width: 500px){
	.support_block_online_help{
		min-height: 220px;
	}
	
	.support_online_help_text{
		padding: 80px 10px 60px 20px;
	}
}

@media (max-width: 400px){
	.support_block_online_help{
		min-height: 220px;
	}
	
	.support_block_heading_online_help{
		left: 10px;
		top: 10px;
	}
	
	.support_online_help_text{
		padding: 70px 10px 60px 10px;
	}
}
/*********************************************************************************************/
/******************************************** Manuals ****************************************/
/*********************************************************************************************/
.support_block_manual_heading{
	color: white;
}

.support_block_manual{
	margin-left: -15px;
}

.support_block_manual_item{
	box-sizing: border-box;
	display: inline-block;
	padding: 20px 0 0 15px;
	width: 25%;
}

.support_block_manual_item img{
	max-width: 100%;
}

.support_block_manual_item_in, .support_block_manual_item_out {
    overflow: hidden;
    -moz-transition: max-height 0.5s ease-out;
    -o-transition: max-height 0.5s ease-out;
    -webkit-transition: max-height 0.5s ease-out;
    transition: max-height 0.5s ease-out;
}

.support_block_manual_item_in {
    max-height: 0px;
}

.support_block_manual_item_out {
    max-height: 410px;
}

#Show_Less_Support_Block_Manual_Btn {
    display: none;
}

@media (max-width: 600px){
	.support_block_manual_item{
		padding: 30px 10px 0 25px;
		width: 50%;
	}
	
	.support_block_manual_item_out {
		max-height: 770px;
	}
}

@media (max-width: 500px){
	.support_block_manual_item{
		padding: 20px 5px 0 20px;
	}	
}

@media (max-width: 400px){
	.support_block_manual_item{
		padding: 15px 0 0 15px;
	}	
}	
/*********************************************************************************************/
/******************************************** Housings ***************************************/
/*********************************************************************************************/
.support_block_housing{
	background: #474747 url(../img/support/Gehaeuse.jpg) 15% 0% no-repeat;
}

.suport_block_housing_text{
	width: 45%;
}

@media (max-width: 1000px){
	.suport_block_housing_text{
		width: 50%;
	}
}

@media (max-width: 850px){
	.suport_block_housing_text{
		width: 60%;
	}
}

@media (max-width: 700px){
	.suport_block_housing_text{
		padding-top: 10px;
		width: 70%;
	}
}

@media (max-width: 600px){
	.support_block_housing{
		 background-position: 20% 0%;
	}	
}

@media (max-width: 500px){
	.suport_block_housing_text{
		width: 80%;
	}
}

@media (max-width: 450px){
	.support_block_housing{
		 background-position: 25% 0%;
	}
}

@media (max-width: 350px){
	.support_block_housing{
		 background-position: 30% 0%;
	}
	
	.suport_block_housing_text{
		width: 90%;
	}
}

/*********************************************************************************************/
/******************************************** Quick guides ***********************************/
/*********************************************************************************************/
.support_block_quick_guides{
	background: #919191 url(../img/support/Kurzanleitungen.jpg) 0% 0% no-repeat;
	min-height: 320px;
}

.support_block_quick_guides_text{
	margin-left: -10px;
	width: 50%;
}

.support_block_quick_guides_btn{
	color: white;
    cursor: pointer;
    display: inline-block;
    /* padding: 0px 10px; */
    padding: 5px 10px;
    margin: 10px;
	text-decoration: none;
}

@media (max-width: 1000px){
	.support_block_quick_guides_text{
		width: 65%;
	}
}

@media (max-width: 700px){
	.support_block_quick_guides_text{
		width: 75%;
	}
}

@media (max-width: 600px){
	.support_block_quick_guides_text{
		width: 85%;
	}
}

@media (max-width: 600px){
	.support_block_quick_guides_text{
		width: 100%;
	}
}
/*********************************************************************************************/
/******************************************** Tutorials **************************************/
/*********************************************************************************************/
.support_block_video{
	line-height: 1.15em;
	margin-left: -30px;
}

.support_block_video_wrapper{
	box-sizing: border-box;
	display: inline-block;
	width: 33%;
	padding: 20px 0 0 30px;
	vertical-align: top;
}

.support_block_iframe_wrapper{
	padding-bottom: 56.25%;
	position: relative;
}

.support_block_iframe_wrapper iframe{
	height: 100%;
	left: 0;
	position:absolute;
	top: 0;
	width: 100%;
}

.support_block_video_title{
	margin: 10px 0 10px 0;
	/*height: 50px;*/
}

@media (max-width: 1000px){
	.support_block_video_wrapper{
		width: 50%;
	}	
}

@media (max-width: 600px){
	.support_block_video_wrapper{
		width: 100%;
	}	
}
/*********************************************************************************************/
/******************************************** Contact ****************************************/
/*********************************************************************************************/
.support_block_col_1, .support_block_col_2{
	display: inline-block;
	vertical-align: top;
	width: 50%;
}

.support_block_col_2{
	padding-top: 20px;
}	

.support_block_contact{
	line-height: 1.4em;
}

.support_block_contact_br{
	margin-top: 10px;
}

.support_block_contact_p{
	margin-top: 30px;
}

.support_block_contact a{
	padding: 0;
}

.support_block_contact_form_btn{
	cursor: pointer;
}

.support_block_contact_form_p{
	margin-top: 20px;
}

/* input field [text] [password] */
input[type=text]::-ms-clear, input[type=password]::-ms-clear {
	display: none;
	height: 0;
	width: 0;
}
input[type="text"], input[type="password"], textarea{
	background-color: 	white;
	border-style:		solid;
	border-width:		1px;
	box-sizing:			border-box;
	font-size:			0.9em;
}

input[type="text"]:focus, input[type="password"]:focus, textarea:focus{
	/*border-bottom: 	2px #009ee3 solid;*/
	border-bottom: 	2px #6e6e6e solid;
	outline:		none;
}

/* input radio and checkbox */
input[type=radio], input[type=checkbox]{
    display:	none;
	outline:	none;
}

input[type=radio] + label:before,  input[type=checkbox] + label:before{
	background-color: 	white;
	border-style:		solid;
	border-width:		1px;
	border-color:		#aaa;
	content: 			"";
	cursor:				pointer;
	display: 			inline-block;  
	height: 			15px;  
	margin-right: 		8px;
	margin-left:		-26px;
	vertical-align:		middle;
	width: 				15px;
}

input[type=radio] + label:before{
	border-radius: 11px; 
}

input[type=radio]:checked + label:before, input[type=checkbox]:checked + label:before{
	content: 			"\2714"; /* Heavy check */
	color:				#009ee3;
	font-size:			14px;
	font-weight:		initial;
	line-height: 		17px;
	text-align:			center;
}

input[type=checkbox]:checked + label, input[type=checkbox] + label, input[type=radio]:checked + label, input[type=radio] + label{
	cursor:			pointer;
	line-height: 	26px;
	margin-left: 	26px;
}

.support_block_contact_label{
	display: block;
}

.support_block_contact_input, .support_block_contact_textarea{
	border-color: #aaa;
	padding: 5px;
	width: 100%;
}

.support_block_contact_input{
	height: 30px;
}

.support_block_contact_textarea{
	height: 270px;
	resize: vertical;
}

.support_contact_btn{
	cursor: pointer;
    min-width: 150px;
    box-sizing: border-box;
    height: 30px;
    line-height: 30px;
    letter-spacing: 0.03em;
    padding: 0 10px;
    text-align: center;
}

@media (max-width: 1200px){
	.support_block_col_1{
		width: 100%;
	}
	
	.support_block_col_2{
		padding-top: 50px;
	}
}

@media (max-width: 1000px){
	.support_block_col_2{
		width: 60%;
	}
}

@media (max-width: 800px){
	.support_block_col_2{
		width: 75%;
	}
}

@media (max-width: 600px){
	.support_block_col_2{
		width: 100%;
	}
}